## qsqlmon 2.0.0

=== debian/changelog ===
qsqlmon (2.0.0) unstable; urgency=medium

  * The renewed attempt to package QSqlMonitor by Open Build Service

 -- Pavel Pisa <pisa@cmp.felk.cvut.cz>  Fri, 31 May 2019 15:26:46 +0200
